# Generated by Django 4.1 on 2022-08-09 18:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('samples', '0002_alter_key_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='key',
            name='name',
            field=models.CharField(choices=[('c', 'C'), ('d', 'D'), ('e', 'E'), ('f', 'F'), ('g', 'G'), ('a', 'A'), ('b', 'B')], default='c', max_length=2),
        ),
    ]
